# class InvalidLogin |
Full name | `KDB::InvalidLogin`
Definition | `#include <exception.h>`
Inherits | KDB::ConnectionException [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- InvalidLogin (const QObject *origin, const QString & description)

## Detailed Description

InvalidLogin (const QObject *origin, const QString & description) | ### InvalidLogin

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:59:09 2001, using kdoc 2.0a53.